@charset "utf-8";
/* CSS Document */

/************************* other *************************/

/*body{
	background:url(http://ebaypowerhouse.com/store/megoshop2012/images/bg-all.jpg) repeat-x #2e2e2e;
	margin:0;
	padding:0;
}*/

#allWrap{
	width:1300px;
	background:url(http://ebaypowerhouse.com/store/megoshop2012/images/bg-all.gif) repeat-x top #edc951;
	margin:0;
	padding:0;	
}

img, div, form, fieldset, input {
	margin: 0; padding: 0; border: 0;
}

.clear{
	clear:both;	
}

.clearCtrl{
	height:10px;	
}

/************************* header *************************/
#headWrap{
	background:url(http://ebaypowerhouse.com/store/megoshop2012/images/bg-head.gif) no-repeat;
	width:1110px;
	height:132px;
	position:relative;
	margin:0 auto;
}

#headWrap .head1{
	position: absolute;
	top: 9px;
	left: 6px;
	width: 220px;
	height: 55px;
}

#headWrap .head1 img{
	width:220px;
	height:55px;
}

/************************* body *************************/
#bodyWrap{
	width:1110px;
	margin:0 auto 30px auto;
	padding:0 0 20px 0;
}

#rightWrap{
	width:1110px;
	float:right;
	margin:0;
	padding:0;
}

#rightWrap h1{
	text-align:center;
	padding:20px 0;
}

#imgBox{
	width:1110px;
	margin:0;
	padding:0 0 20px 0;
	float:left;
}

#bigBox{
	width:480px;
	height:420px;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
	border:10px solid #6a4a3c;
	background:#fff;
}

#bigBox img{
	max-width:480px;
	max-height:420px;
}

#smallBox {
	width:460px;
	margin:0 auto;
	padding:10px;
	border-bottom:10px solid #6a4a3c;
	border-right:10px solid #6a4a3c;
	border-left:10px solid #6a4a3c;
	text-align:center; 
	background:#fff;
}

#smallBox div{
	width:65px;
	height:65px;
	border:1px solid #cccccc;
	text-align:center;
	vertical-align: middle;
	margin:0 5px;
	display: inline-block;
}

#smallBox div img{
	max-width:65px;
	max-height:65px;
}

#smallBox div.clear{
	width:auto;
	height:auto;
	border:none;
	margin:0;
	clear:both;
}

#contentBox{
	width:1110px;
	background:#e1f5c4;
	float:left;
}

#contentBox .content{
	padding:30px;
	background:#e1f5c4;
}

#tabs .body1{
	width:1110px;
	margin:10px 0 0 0;
}

#tabs .body1 .content{
	padding:30px;
	background:#e1f5c4;
	float:left;
}

#tabs .body1 table.delivery{
	font-family:arial;
	font-size:12px;
	color:#494647;
	width:100%;
	border-collapse:collapse;
	border-spacing: 0;
	margin:0 auto;
}

#tabs .body1 table.delivery th,#tabs .body1 table.delivery td{
	border: 1px solid #000;
	padding: 5px;
}

#tabs .body1 table.delivery th{
	background:#565656;
	color:#fff;
	font-weight:bold;
}

#tabs .body1 table.delivery td{
	text-align:center;
}

#tabs .body1 table.delivery td.country{
	text-align:left;
	font-weight:bold;
}

#tabs .body1 table.delivery td.remark{
	background:#a6ff33;
}